import request from '@/utils/request'

// 获取用户菜单
export function save(data) {
  return request({
    url: '/merc/mini/mercUser/save',
    method: 'post',
	data:data
  })
}

// 获取用户列表
export function list(data) {
  return request({
    url: '/merc/mini/mercUser/list',
    method: 'post',
	data:data
  })
}

// 角色列表
export function roleList(data) {
  return request({
    url: '/authorize/sysRole/page',
    method: 'post',
	data:data
  })
}

// 用户详情
export function objByUserId(data) {
  return request({
    url: '/merc/mini/mercUser/objByUserId',
    method: 'post',
	data:data
  })
}

// 更新用户
export function update(data) {
  return request({
    url: '/merc/mini/mercUser/update',
    method: 'post',
	data:data
  })
}



